@charset "UTF-8";
/* CSS Document */

.container{
  min-height: calc(100vh - 80px);
  overflow: hidden;
  display: flex;
  flex-direction: column;
}


.txtbox{
  width: 50%;
  vertical-align: middle;
  padding: 40px;
  margin: 80px 0 80px auto;
  box-sizing: border-box;
}

.txtbox h1{
  line-height: 1.2em;
}

.txtbox p{
  text-align: justify;
  margin: 16px 0 40px;
}
.txtbox ul{
  list-style: none;
  margin: 0;
  padding: 0 0;
}

/* マーケティングコンテンツ　アート＆ギャラリー */
#marketing{
  background: url(../img/chess.jpg) no-repeat;
  background-size: cover; 
}

#marketing .txtbox,
#gallery .txtbox{
  background: rgba(255,255,255,0.85);
}

#marketing .txtbox ul li,
#gallery .txtbox ul li{
  background: url(../img/list.svg) no-repeat;
  background-position: center left;
  padding: 0.5rem 0 0.5rem 60px;
}
#gallery{
  background: url(../img/gallery.jpg) no-repeat;
  background-size: cover; 
}

.exhibition{
  display: flex;
  align-items: flex-start;
  margin: 40px 0 0;
}
.exhibition img{
  display: block;
}
.exhibition .detail{
  padding: 0 1rem;
}
@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, .exhibition .detail{
    width: calc(100% - 200px);
  }
}
.exhibition .detail p{
  margin: 0;
}
.exhibition .detail h3{
  margin: 0;
}
.exhibition .detail dl{
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  width: 100%;
}
.exhibition .detail dt{
  width: 5.2rem;
  margin: 0.5rem 0 0;
}
.exhibition .detail dd{
  width: calc(100% - 5.2rem);
  text-indent: -1rem;
  margin: 0.5rem 0 0;
  flex-grow: 1;
}

a.kgbtn{
  display: block;
  text-align: center;
  color: #333;
  text-decoration: none;
  width: 60%;
  padding: 1rem 0;
  margin: 40px auto 0;
  border: 1px solid #333;
  border-radius: 8px;
}

/* オリジナルメディア */
#media{
  background: url(../img/media.jpg) no-repeat;
  background-size: cover; 
  color: #fff;
}
#media .txtbox ul li{
  background: url(../img/listwh.svg) no-repeat;
  background-position: center left;
  padding: 0.5rem 0 0.5rem 60px;
}
#media .txtbox ul li a{
  color:#fff;
}
#marketing .txtbox ul li:nth-child(odd),
#gallery .txtbox ul li:nth-child(odd),
#media .txtbox ul li:nth-child(odd){
  background-position: 40px center;
  padding: 0.5rem 0 0.5rem 100px;
}

a.kjbtn{
  display: block;
  text-align: center;
  color: #fff;
  text-decoration: none;
  width: 60%;
  padding: 1rem 0;
  margin: 40px auto 0;
  border: 1px solid #fff;
  border-radius: 8px;
}

/* 事業ドメイン */
.domain{
  width: 90%;
  margin: 40px auto 40px;
}
.domain ul{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  border-radius: 8px;
  list-style: none;
  margin: 0;
  padding: 0;
}
.domain li{
  width: 25%;
  text-align: justify;
}
.domain li:last-child{
  width: 100%;
  text-align: center;
  margin: 0 auto 40px;
}
.domain li div{
  padding: 0 1rem;
}
.domain li div h2{
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  text-align: center;
  margin: 0 auto 1.2rem;
}
.domain li div h2:before{
  display: block;
  content:'';
  background: #3d93a3;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  margin: 0.5rem auto 1.5rem;
}
.domain li div p{
  color: #333;
  margin: 0.5rem auto 0;
}

.domain li:last-child img{
    width: 81.3%;
    height: auto;
}
.domain li:last-child img:last-child{
  display: none;
}
/* 会社概要 */
.about h2{
  text-align: center;
}
.about ul{
  list-style:  none;
  width: 90%;
  margin: 0 auto 1rem;
  border-top: 2px solid #3d93a3;
  padding: 0;
}
.about ul li{
  width: 100%;
  border-bottom: 2px solid #3d93a3;
  padding: 0 5%;
  box-sizing: border-box;
}
.about ul li span{
  display: inline-block;
  padding: 1.6rem 0;
  min-width: 10%;
  vertical-align: top;
}
.about a{
  color: #333;
}

.about .story{
  width: 90%;
  padding: 0 5% ;
  margin: 40px auto ;
  box-sizing: border-box;
}
.about .story h4{
  margin: 0;
  padding: 0;
}

/* お問い合わせ */
.container .page-content .btn-area .btn{
  width: 40%;
  padding: 1rem;
}

.container .page-content .btn-area .btn-success{
  background:  #3d93a3;
  border: none;
}

/* -----------------------------------背景画像用メディアクエリ */
@media screen and (max-width: 829px) {
.txtbox {
  width: 95%;
  padding: 1rem;
  margin: 20px 0 50vh auto;
}

#marketing{
  background: url(../img/chess_sp.jpg) #4949ff no-repeat;
  background-size: 200%; 
  background-position: bottom;
}

#media{
  background: url(../img/media_sp.jpg) #000000 no-repeat;
  background-size: 200%; 
  background-position: -50px bottom;
  color: #fff;
}

#gallery{
  background: url(../img/gallery_sp.jpg) #b48e79 no-repeat;
  background-size: 200%; 
  background-position: bottom;
}

a.kjbtn{
  width: 80%;
}
}

/* -----------------------------------スマホ用メディアクエリ */
@media screen and (max-width: 767px) {

.txtbox p{
  margin: 16px 0;
}

.exhibition{
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin: 1.5rem 0;
}
.exhibition img{
  display: block;
  order: 2;
  margin: 1rem auto;
}
.exhibition .detail dl{
  font-size: 0.9rem;
}

.domain{
  width: 100%;
  padding: 8px;
  box-sizing: border-box;
}
.domain ul{
  flex-direction: column;
}
.domain li{
  width: 100%;
  margin: 0 auto 2rem;
}
.domain li:last-child img:first-child{
  display: none;
}
.domain li:last-child img:last-child{
  display: block;
  width: 100%;
  height: auto;
  margin: -1.5rem auto 0;
}
.about ul li{
  padding: 1rem 5% 0;
}
.about ul li span{
  display: block;
  padding: 0 0 1rem;
}

}/* メディアクエリ終了 */



/* 個人情報保護方針 */
.container .policy{
  padding: 0 8px;
  max-width: 960px;
  margin: 0 auto;
}
.container .policy h1,
.container .policy h2{
  padding: 1.5rem 0 0.5rem;
  text-align: left;
  line-height: 1.2em;
  font-weight: 400;
}

/* -----------------------------------PChover用メディアクエリ */
@media screen and (min-width: 767px) {

a.kjbtn:hover{
  background: rgba(255,255,255,0.8);
  color: #000;
  border: 1px solid  rgba(255,255,255,0.8);
  transition: all  0.3s ease;
}
a.kgbtn:hover{
  background: rgba(0,0,0,0.8);
  color: #fff;
  border: 1px solid  rgba(0,0,0,0.8);
  transition: all  0.3s ease;
}
.container .page-content .btn-area .btn-success:hover{
  background: rgba(61,147,163,0.8);
  border: none;
  transition: all  0.3s ease;
}

}/* メディアクエリ終了 */